Fedora 21:xen-4.4.3-7.fc21(2015-242be2c240)

high Nessus プラグイン ID 89177
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Fedora ホストに、セキュリティ更新がありません。

説明

9 個のセキュリティ更新 CVE-2015-7969 CVE-2015-7970 CVE-2015-7813 CVE-2015-7814 CVE-2015-7812 CVE-2015-7971 CVE-2015-7835 CVE-2015-7972

注意:Tenable Network Security は、前述の記述ブロックを Fedora セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

影響を受ける xen パッケージを更新してください。

関連情報

https://bugzilla.redhat.com/show_bug.cgi?id=1271621

https://bugzilla.redhat.com/show_bug.cgi?id=1271626

https://bugzilla.redhat.com/show_bug.cgi?id=1271630

https://bugzilla.redhat.com/show_bug.cgi?id=1271971

https://bugzilla.redhat.com/show_bug.cgi?id=1272519

https://bugzilla.redhat.com/show_bug.cgi?id=1272525

https://bugzilla.redhat.com/show_bug.cgi?id=1272529

https://bugzilla.redhat.com/show_bug.cgi?id=1276120

http://www.nessus.org/u?bfa6efd3

プラグインの詳細

深刻度: High

ID: 89177

ファイル名: fedora_2015-242be2c240.nasl

バージョン: 2.3

タイプ: local

エージェント: unix

公開日: 2016/3/4

更新日: 2021/1/11

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 6.5

CVSS v2

リスクファクター: High

Base Score: 7.2

ベクトル: AV:L/AC:L/Au:N/C:C/I:C/A:C

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:xen, cpe:/o:fedoraproject:fedora:21

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2015/11/9

参照情報

CVE: CVE-2015-7812, CVE-2015-7813, CVE-2015-7814, CVE-2015-7835, CVE-2015-7969, CVE-2015-7970, CVE-2015-7971, CVE-2015-7972